body,th,td,form,input,textarea,select,option{font-family:돋움,굴림;font-size:12px;color:#666666;line-height:160%;}

img{border:none}

input{line-height:100%;COLOR: #000000;} 

body{margin-top:0; margin-left:0; margin-right:0; margin-bottom:0; background-color:#ffffff;

scrollbar-face-color:#ffffff;
scrollbar-shadow-color:#999999;
scrollbar-highlight-color:#999999;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-arrow-color:#999999}

A.news:link { COLOR: #c8c8c8; FONT-SIZE: 11px;  TEXT-DECORATION: none; }
A.news:visited { COLOR: #c8c8c8; FONT-SIZE: 11px;  TEXT-DECORATION: none; }
A.news:active { COLOR: #c8c8c8; FONT-SIZE: 11px;  TEXT-DECORATION: none; }
A.news:hover { COLOR: #f1e673; FONT-SIZE: 11px;  TEXT-DECORATION: none; }

A.home:link { COLOR: #ffffff; FONT-SIZE: 11px;  TEXT-DECORATION: none; }
A.home:visited { COLOR: #ffffff; FONT-SIZE: 11px;  TEXT-DECORATION: none; }
A.home:active { COLOR: #ffffff; FONT-SIZE: 11px;  TEXT-DECORATION: none; }
A.home:hover { COLOR: #f1e673; FONT-SIZE: 11px;  TEXT-DECORATION: underline; }

A.orange:link { COLOR: #646464; FONT-SIZE: 11px;  TEXT-DECORATION: none}
A.orange:visited { COLOR: #646464; FONT-SIZE: 11px;  TEXT-DECORATION: none}
A.orange:active { COLOR: #646464; FONT-SIZE: 11px;  TEXT-DECORATION: none}
A.orange:hover { COLOR: #d74e08; FONT-SIZE: 11px;  TEXT-DECORATION: none}

A.blu:link { COLOR: #2b5aa8; FONT-SIZE: 12px;  TEXT-DECORATION: none; font-weight: bold;}
A.blu:visited { COLOR: #2b5aa8; FONT-SIZE: 12px;  TEXT-DECORATION: none; font-weight: bold;}
A.blu:active { COLOR: #2b5aa8; FONT-SIZE: 12px;  TEXT-DECORATION: none; font-weight: bold;}
A.blu:hover { COLOR: #000000; FONT-SIZE: 12px;  TEXT-DECORATION: underline; font-weight: bold;}

A.green:link { COLOR: #0f653f; FONT-SIZE: 12px;  TEXT-DECORATION: none}
A.green:visited { COLOR: #0f653f; FONT-SIZE: 12px;  TEXT-DECORATION: none}
A.green:active { COLOR: #0f653f; FONT-SIZE: 12px;  TEXT-DECORATION: none}
A.green:hover { COLOR: #000000; FONT-SIZE: 12px;  TEXT-DECORATION: underline ;}

A.:link { TEXT-DECORATION: none;color:#000000;  FONT-SIZE: 11px}
A.:visited { TEXT-DECORATION: none;color:#000000; FONT-SIZE: 11px}
A.:active { TEXT-DECORATION: none;color:#000000; FONT-SIZE: 11px}
A.:hover { COLOR: #000000; TEXT-DECORATION: none; FONT-SIZE: 11px;  TEXT-DECORATION: underline ;}

.day {font-family:Verdana; FONT-SIZE: 9px; color:#d1d1d1;}
.small {font-size:11px;}
.small_b {font-size:11px;font-weight: bold; color:#ffffff;}
.red {color:#c70909; font-weight: bold;}
.write {font-size:11px; color:#ffffff;}
.green {font-size:11px; color:#98c357;}
.blue {font-size:12px; color:#09369d; font-weight: bold;}
.black {font-size:14px; color:#5a5a5a; font-weight: bold;}
.violet {font-size:12px; color:#3b12a0; font-weight: bold;}
.oran {font-size:14px; color:#f0d958; font-weight: bold;}
.faq {font-family:돋움,Verdana;color:#032d56;line-height:130%;}
.im_tx {font-family:맑은고딕;color:#666666;line-height:140%;}

.justify { TEXT-ALIGN: justify;}

.mbg {
 background-image: url(../images/bg01.gif); 
 background-repeat: repeat-x;
}

.bg1 {background-image:url(../images/sub_bg01.gif);BACKGROUND-REPEAT: repeat; background-position: top }
.bg2 {background-image:url(../images/sub_bg02.gif); background-repeat: repeat; background-position: top}
.bg3 {background-image:url(../images/include/copy_bg.gif); background-repeat: repeat; background-position: top}
.bg4 {background-image:url(../images/include/copy_im.jpg);BACKGROUND-REPEAT: no-repeat; background-position: top left}
.bg5 {background-image:url(../images/sub_bg02.jpg); background-repeat: no-repeat; background-position: top right}
.main_bg2 {background-image:url(../images/main_bg02.jpg); background-repeat: no-repeat; background-position: top left}
.sub_bg3 {background-image:url(../images/sub_bg03.jpg); background-repeat: no-repeat; background-position: top }

.input1 { border-style:solid;border-width:1px;border-color:BfBfBf BfBfBf BfBfBf BfBfBf;color:666666;font size:9pt;background-color:f2f2f2 }
.line_height { border-right: 1px solid #E5E5E5;}
.line_bottom { border-bottom: 1px solid #E5E5E5;}

#bz_n{border:none;background-color:#86858a;}
#bz_2{border:none;background-color:#7a797e;}
#bz_3{border:none;background-color:#818085;}

.line01 {
	border-bottom: 1px solid #E7E7E7;
	border-right: 1px solid #e7e7e7;
}


.line02 {
	border-bottom: 1px solid #e7e7e7;

}

.lineblue {
	border-bottom: 1px solid #87c6d6;

}


}
.linetop {
	border-top: 1px solid #c4c4c4;

}
.line04 {
	font-family: "돋음";
	font-size: 9pt;
	line-height: 150%;
	color: #707070;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F5F5EF;
	border-right-color: #F5F5EF;
	border-bottom-color: #F5F5EF;
	border-left-color: #F5F5EF;
}
.t01 {
	border-top: 2px solid #a5baee;
	border-bottom: 2px solid #a5baee0;

}
.t02 {
	border-right: 1px solid #a5baee;
	border-bottom: 1px solid #c7c7c7;

}
.t03 {
	border-top: 2px solid #a1bfda;
	border-bottom: 2px solid #a1bfda;

}
.t04 {
	border-right: 1px solid #a1bfda;
	border-bottom: 1px solid #c7c7c7;

}
.t05 {
	border-right: 1px solid #a1bfda;
	border-bottom: 2px solid #c7c7c7;

}
.font03 {
	font-family: "돋음";
	font-size: 11px;
	color: #878787;
	text-decoration: none;
}
.line05 {
	border: 1px solid #D2E0EA;
}
.line06 {
	border-bottom: 1px solid #c7c7c7;
}
.line08 {
	border-bottom: 2px solid #c7c7c7;
}
.line07 {
	border-bottom: 1px solid #E7EAEF;
}

.a { selector-dummy : expression(this.hideFocus=true); 
}

.main_style1 {color: #000000}
.main_style2 {color: #f26521}
.main_style3 {color: #0781b7}
.main_style4 {color: #db510b;
	          font-weight: bold;}
			  
			  

#apDiv1 {
	position:absolute;
	width:359px;
	height:38px;
	z-index:1;
}



<!-- style="padding:0 10 0 10"
<!-- <link rel="stylesheet" type="text/css" href="../css/style.css"><meta http-equiv="imagetoolbar" content="no">
<!-- <?include "../include/copy.php"?> 
<!-- <? $menu = 3; ?> 
<!-- 폼 style="width : 300 px;margin-top:0;margin-bottom:0;" 
<!-- <script src="../images/flash.asp?src=../images/main_f.swf&width=676&height=141&wmode=transparent"></script>
<!-- style="BORDER-TOP: rgb(153,153,153) 2px solid"
<!-- letter-spacing :-1 가로자간



a:hover{text-decoration:none !important;}
header {width:945px; height: 76px; display: flex; height: 76px;}
header *{font-family: 'Nanum Gothic', sans-serif !important;}
header ul.nav {display:flex; position: relative; list-style: none; width: 600px; justify-content: flex-end; margin:0 0 0 100px;}
header ul.nav > li{margin: 0 50px; height: 40px;;; border-left: 2px solid #bcaf99; padding-top: 25px;}
header ul.nav > li > a {font-size: 15px; height: 30px; font-weight: bold; padding-left: 10px; position: relative;transition:all 0.5s;}
header ul.nav > li > a:hover {font-family: 'Nanum Gothic', sans-serif !important;}
header ul.nav > li > ul.sub > li { list-style:none; display: block; word-break: keep-all; white-space: nowrap; padding: 0 10px;}
header ul.nav > li > ul.sub > li > a {font-size: 12px; color: #fff; font-weight: bold; padding: 0; line-height: 20px; height: 20px;transition:all 0.5s;}
header ul.nav > li > a > p {margin: 0; font-size: 10px; color: #111; padding: 3px 0 0 10px; height: 10px; position: absolute;width:80px;}
header ul.nav > li:hover a {color: #b89861;} 
header ul.nav > li > ul.sub > li:hover a {color: #111;}
header ul.nav > li > ul.sub {position: absolute; display:none; width:auto; height: 20px;transition:all 0.5s; background-color: #b89861; color: #fff; margin-top: 18px; border: 1px solid #b89861; border-radius: 8px; margin-left: -15px; padding: 0;}
header ul.nav > li:hover > ul.sub{display: flex;}